{
  "id": 2986606,
  "name": "Leverett Thompson and Thomas Carroll Neal, trustee, plaintiffs in error, v. Abel Davis, trustee, et al., defendants in error",
  "name_abbreviation": "Thompson v. Davis",
  "decision_date": "1920-04-30",
  "docket_number": "Gen. No. 25,318",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 634,
    "ocr_confidence": 0.528,
    "sha256": "71458ecdc33c603acef6c14c646e2215a096f33572dded3d56ec24bad56a0f9e",
    "simhash": "1:8141814b54fb1094",
    "word_count": 100
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Leverett Thompson and Thomas Carroll Neal, trustee, plaintiffs in error, v. Abel Davis, trustee, et al., defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Rosenthal, Hamill & Wormser, for plaintiffs in error. Jesse Lowenhaupt and Oscar M. Wolff, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Leverett Thompson and Thomas Carroll Neal, trustee, plaintiffs in error, v. Abel Davis, trustee, et al., defendants in error.\nGen. No. 25,318.\nError to the Circuit Court of Cook county; the Hon. Merritt W. Pinckney, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nReversed and remanded with directions following opinion in Calumet & Chicago Canal & Dock Co. v. Davis, Gen. No. 25,144, ante, p. 176.\nOpinion filed April 30, 1920.\nRosenthal, Hamill & Wormser, for plaintiffs in error. Jesse Lowenhaupt and Oscar M. Wolff, for defendants in error."
  },
  "file_name": "0636-01",
  "first_page_order": 664,
  "last_page_order": 664
}
